## libcatalyst-devel-perl 1.28

=== debian/changelog ===
libcatalyst-devel-perl (1.28-1) unstable; urgency=low

  * New upstream release.
  * Convert to source format 3.0 (quilt).
  * Add /me to Uploaders.
  * Add build dependency on libpod-coverage-perl >= 0.20.

 -- gregor herrmann <gregoa@debian.org>  Sun, 20 Jun 2010 19:00:20 +0200

libcatalyst-devel-perl (1.27-1) unstable; urgency=low

  * Initial Release (Closes: #573929)

 -- Jonathan Yu <jawnsy@cpan.org>  Wed, 17 Mar 2010 13:56:16 -0400
