## libcatalyst-devel-perl 1.31

=== debian/changelog ===
libcatalyst-devel-perl (1.31-2) unstable; urgency=low

  * Add build dependency on libtest-exception-perl (closes: #615622).
  * debian/copyright: update license stanzas.

 -- gregor herrmann <gregoa@debian.org>  Sun, 27 Feb 2011 23:19:04 +0100

libcatalyst-devel-perl (1.31-1) unstable; urgency=low

  [ gregor herrmann ]
  * Set Standards-Version to 3.9.1; replace Conflicts with Breaks.

  [ Ansgar Burchardt ]
  * New upstream release.
  * No longer run POD tests.
  * Add (build-)dep on libyaml-tiny-perl.
  * Add myself to Uploaders.

 -- Ansgar Burchardt <ansgar@debian.org>  Thu, 27 Jan 2011 13:08:10 +0100
