=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: libcatalyst-devel-perl
 Section: perl
 Priority: optional
-Build-Depends: debhelper (>= 7.0.50)
+Build-Depends: debhelper (>= 7)
 Build-Depends-Indep: perl, libmoosex-emulate-class-accessor-fast-perl,
  libnamespace-autoclean-perl, libcatalyst-modules-perl, libtemplate-perl,
  libmodule-install-perl (>= 0.91), libfile-changenotify-perl, libmoose-perl,
  libconfig-general-perl (>= 2.42), libpath-class-perl, libfile-sharedir-perl,
- libcatalyst-perl (>= 5.80015), libfile-copy-recursive-perl, libtest-pod-perl,
+ libcatalyst-perl (>= 5.80015), libfile-copy-recursive-perl,
  libnamespace-clean-perl, libtest-simple-perl (>= 0.94),
- libtest-pod-coverage-perl, libipc-run3-perl, libpod-coverage-perl (>= 0.20)
+ libipc-run3-perl, libyaml-tiny-perl, libtest-exception-perl
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
-Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>
-Standards-Version: 3.8.4
+Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
+ Ansgar Burchardt <ansgar@debian.org>
+Standards-Version: 3.9.1
 Homepage: http://search.cpan.org/dist/Catalyst-Devel/
 Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libcatalyst-devel-perl/
 Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libcatalyst-devel-perl/
@@ -22,9 +23,9 @@
  libmoosex-emulate-class-accessor-fast-perl, libtemplate-perl, libmoose-perl,
  libnamespace-clean-perl, libnamespace-autoclean-perl, libfile-sharedir-perl,
  libfile-changenotify-perl, libfile-copy-recursive-perl, libpath-class-perl,
- libconfig-general-perl (>= 2.42)
+ libconfig-general-perl (>= 2.42), libyaml-tiny-perl
 Suggests: libmodule-install-perl (>= 0.91)
-Conflicts: libcatalyst-modules-perl (<< 39)
+Breaks: libcatalyst-modules-perl (<< 39)
 Replaces: libcatalyst-modules-perl (<< 39)
 Description: collection of development tools for Catalyst
  Catalyst::Devel is a collection of modules needed for Catalyst application
