=== debian/watch ===
version=3
http://search.cpan.org/dist/Catalyst-Devel/   .*/Catalyst-Devel-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
