## libcatalyst-devel-perl 1.36

=== debian/changelog ===
libcatalyst-devel-perl (1.36-1) unstable; urgency=low

  [ Jonathan Yu ]
  * New upstream release 1.32
  * Upstream replaces Test::Exception with Test::Fatal
  * Bump to debhelper compat 8

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Salvatore Bonaccorso ]
  * debian/copyright: Replace DEP5 Format-Specification URL from
    svn.debian.org to anonscm.debian.org URL.

  [ gregor herrmann ]
  * New upstream releases 1.33, 1.34, 1.36.
  * Set Standards-Version to 3.9.2 (no changes).
  * Bump (build) dependency on libcatalyst-perl, add starman and
    libmoosex-daemonize-perl to Suggests, bump version of
    libmodule-install-perl, add perl as an alternative for Test::More.
  * Bump years of copyright for inc/Module/*.

 -- gregor herrmann <gregoa@debian.org>  Tue, 25 Oct 2011 14:40:19 +0200
