=== debian/control ===
Source: libcatalyst-devel-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl,
 libcatalyst-modules-perl,
 libcatalyst-perl (>= 5.90001),
 libconfig-general-perl (>= 2.42),
 libfile-changenotify-perl,
 libfile-copy-recursive-perl,
 libfile-sharedir-perl,
 libipc-run3-perl,
 libmodule-install-perl (>= 1.02),
 libmoose-perl,
 libmoosex-emulate-class-accessor-fast-perl,
 libnamespace-autoclean-perl,
 libnamespace-clean-perl,
 libpath-class-perl,
 libtemplate-perl,
 libtest-fatal-perl,
 libyaml-tiny-perl,
 perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
 Ansgar Burchardt <ansgar@debian.org>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Catalyst-Devel/
Vcs-Git: git://git.debian.org/pkg-perl/packages/libcatalyst-devel-perl.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-devel-perl.git

Package: libcatalyst-devel-perl
Architecture: all
Depends: ${perl:Depends}, ${misc:Depends},
 libcatalyst-perl (>= 5.90001),
 libconfig-general-perl (>= 2.42),
 libfile-changenotify-perl,
 libfile-copy-recursive-perl,
 libfile-sharedir-perl,
 libmoose-perl,
 libmoosex-emulate-class-accessor-fast-perl,
 libnamespace-autoclean-perl,
 libnamespace-clean-perl,
 libpath-class-perl,
 libtemplate-perl,
 libyaml-tiny-perl
Suggests: libmodule-install-perl (>= 1.02),
 libmoosex-daemonize-perl,
 starman
Breaks: libcatalyst-modules-perl (<< 39)
Replaces: libcatalyst-modules-perl (<< 39)
Description: collection of development tools for Catalyst
 Catalyst::Devel is a collection of modules needed for Catalyst application
 development and testing, but is not required to run them. This package is not
 needed for Catalyst application deployment on production servers. Among other
 things, it includes the following tools:
 .
 Module::Install::Catalyst
 Provides various utilities for creating Catalyst module distributions.
 .
 Catalyst::Helper
 Helper module for bootstrapping a Catalyst application via catalyst.pl.
 .
 Catalyst::Restarter
 Utility to restart the server when files have changed
