## libcatalyst-devel-perl 1.37

=== debian/changelog ===
libcatalyst-devel-perl (1.37-1) unstable; urgency=low

  * Imported Upstream version 1.37.
  * Bumped years of copyright for inc/Module/*.
  * Bumped Standards-Version to 3.9.3 (use copyright-format 1.0).
  * Added myself to uploaders and copyright.

 -- Florian Schlichting <fschlich@zedat.fu-berlin.de>  Sun, 03 Jun 2012 12:25:14 +0200
