=== debian/control ===
--- 
+++ 
@@ -22,8 +22,9 @@
  perl (>= 5.11.1) | libtest-simple-perl (>= 0.94)
 Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
 Uploaders: Jonathan Yu <jawnsy@cpan.org>, gregor herrmann <gregoa@debian.org>,
- Ansgar Burchardt <ansgar@debian.org>
-Standards-Version: 3.9.2
+ Ansgar Burchardt <ansgar@debian.org>,
+ Florian Schlichting <fschlich@zedat.fu-berlin.de>
+Standards-Version: 3.9.3
 Homepage: http://search.cpan.org/dist/Catalyst-Devel/
 Vcs-Git: git://git.debian.org/pkg-perl/packages/libcatalyst-devel-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libcatalyst-devel-perl.git
