## libcatalyst-devel-perl 1.38

=== debian/changelog ===
libcatalyst-devel-perl (1.38-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: update {versioned,alternative} (build) dependencies.

  [ Salvatore Bonaccorso ]
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs

  [ Florian Schlichting ]
  * Imported Upstream version 1.38
  * Email change: Florian Schlichting -> fsfs@debian.org
  * Bumped Standards-Version to 3.9.4 (no change)
  * Bumped copyright years

 -- Florian Schlichting <fsfs@debian.org>  Sun, 26 May 2013 00:45:56 +0200
