## libcatalyst-devel-perl 1.39

=== debian/changelog ===
libcatalyst-devel-perl (1.39-2) unstable; urgency=medium

  * Team upload.

  [ gregor herrmann ]
  * Strip trailing slash from metacpan URLs.

  [ Salvatore Bonaccorso ]
  * Update Vcs-Browser URL to cgit web frontend
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Niko Tyni ]
  * Update to debhelper compatibility level 10
  * Skip t/author/ in autopkgtest checks

 -- Niko Tyni <ntyni@debian.org>  Wed, 02 Aug 2017 11:20:25 +0300

libcatalyst-devel-perl (1.39-1) unstable; urgency=low

  * Imported Upstream version 1.39.

 -- Florian Schlichting <fsfs@debian.org>  Wed, 07 Aug 2013 21:52:14 +0200
