=== debian/watch ===
version=3
https://metacpan.org/release/Catalyst-Devel   .*/Catalyst-Devel-v?(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
