## libcatalyst-devel-perl 1.41

=== debian/changelog ===
libcatalyst-devel-perl (1.41-1) unstable; urgency=medium

  * Import upstream version 1.41.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 27 Jul 2020 17:40:41 +0200

libcatalyst-devel-perl (1.40-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Repository.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 1.40.
  * Update years of packaging copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints and ancient Breaks.
  * Annotate test-only build dependencies with <!nocheck>.

 -- gregor herrmann <gregoa@debian.org>  Mon, 02 Mar 2020 21:06:47 +0100
