## libcatalyst-devel-perl 1.42

=== debian/changelog ===
libcatalyst-devel-perl (1.42-1) unstable; urgency=medium

  * Import upstream version 1.42.
  * Update debian/copyright.
    Drop paragraph about removed files, add copyright holder.
  * Update debian/upstream/metadata.
  * Drop debian/tests/pkg-perl/smoke-skip.
    The skipped tests are moved away.
  * Update build dependencies.

 -- gregor herrmann <gregoa@debian.org>  Sun, 13 Sep 2020 17:35:56 +0200
