=== debian/control ===
--- 
+++ 
@@ -13,8 +13,9 @@
                      libfile-changenotify-perl <!nocheck>,
                      libfile-copy-recursive-perl <!nocheck>,
                      libfile-sharedir-perl,
+                     libfile-sharedir-install-perl,
                      libipc-run3-perl <!nocheck>,
-                     libmodule-install-perl,
+                     libmodule-install-perl <!nocheck>,
                      libmoose-perl <!nocheck>,
                      libmoosex-emulate-class-accessor-fast-perl <!nocheck>,
                      libnamespace-autoclean-perl <!nocheck>,
