=== debian/watch ===
version=4
https://metacpan.org/release/Catalyst-Devel   .*/Catalyst-Devel-v?@ANY_VERSION@@ARCHIVE_EXT@$
